Description

Pasos a seguir:

    -  Cargar un shape

    -  Seleccionar la capa y en el menú Capa escoger la opción Exportar a

    -  Tras seguir los pasos para la conexión con la tabla PostgreSQL + PostGIS se debe exportar correctamente.

    -  Indica si queremos cargar la nueva capa exportada. Seleccionar la opción Sí

    -  Al intentar guardar el proyecto con la capa original y la exportada, salta el siguiente error de persistencia:

Error guardando el proyecto: prueba10.gvsproj
Error getting or setting the state of an object.
  The type expected for PostgreSQLNewStoreParameters.FeatureType is Object and is
org.gvsig.fmap.dal.feature.impl.DefaultEditableFeatureType.
  Errors found validating persistent state.
  Errors found validating 'org.gvsig.fmap.dal.store.postgresql.PostgreSQLNewStoreParameters'.
  Errors found validating 'Persistence:PostgreSQLNewStoreParameters'.
  Field 'FeatureType': Value required. 

History
#1 - 04/04/2013 12:12 PM - José Badía
- Description updated

#2 - 04/09/2013 11:57 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#3 - 04/25/2013 02:11 PM - Manuel Madrid
- Priority changed from Normal to High

#4 - 04/25/2013 02:11 PM - Manuel Madrid
- Priority changed from High to Urgent
#5 - 05/09/2013 11:44 AM - Manuel Madrid
- Category set to Database

#6 - 08/14/2013 11:21 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Creating normal "store parameters" to add layer instead of using the same "new store parameters" (used to export the layer).

gvsig-desktop:r40606

#7 - 02/26/2014 12:41 PM - Álvaro Anguix
- Status changed from Fixed to Closed
